call h kan2nul vanessa.kan vanessa.mid
call h octaves vanessa.mid vanessa.mid 2 -1
call h nul2one vanessa.mid vanessa.mid
call h mid2trks vanessa.mid sporen1.txt
call h humanize vanessa.sp1 vanessa.tr1 4
call h humanize vanessa.sp2 vanessa.tr2 4
call h dtn2mid upper.txt vanessa.tr4
call h dtn2mid lower.txt vanessa.tr5
call h dtn2mid pedal.txt vanessa.tr6
call h dtn2mid auteur.txt auteur.trk
call h trks2mid sporen2.txt vanessa.mid
